﻿body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#7E898B;

background-color:#ffffff;
text-align:justify;
line-height:1.5;
margin:1em;
}

div#BreadCrumb{
    font-size:95%;
    margin-bottom:1.5em;
    margin-top:1.5em;
}

span.breadcrumbLinkSeparator{
    margin-right:0.5em;
    margin-left:0.5em;
}

div#EmptySetNotice{
    font-size:90%;
    color:#C33;
}

div.searchProgressGuide{
    font-size:90%;
    font-style:italic;
    margin-top:1.5em;
}

h1 {
    margin-bottom: 2em;
    margin-top:1em;
    clear: both;
    background-color: #F4BE04;
    color: #FFF;
    font-size:140%;
    vertical-align: middle;
    border: #F4BE04 solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
    width: 100%;
}

h2.subheadingInFullResult{
    margin-bottom: 2em;
    margin-top:1em;
    clear: both;
    background-color: #F4BE04;
    color: #FFF;
    font-size:110%;
    vertical-align: middle;
    border: #F4BE04 solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
    width: 100%;
}

.txtSearchBox{
    width:30em;
    border: #F4BE04 solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
    height:2em;
}

a, a:visited
{
text-decoration:none;
color:#0000ff;
}

ul{
font-size:90%;
}


td{
padding-bottom:15px;
padding-right:15px;
}


div.record{
display:table;
border-collapse:separate;
border-spacing:2em;
margin-top:2em;
}

div.row{
    display:table-row;
    border:red solid thin;
}

div.category{
display:table-cell;
width:20%;
text-align:left;
color:#f00;
vertical-align:top;
}

div.result{
display:table-cell;
width:72%;
vertical-align:top;
text-align:justify;
}

table.result{
    border-collapse:collapse;
    border:#F4BE04 solid thin;
}

table.result thead tr td{
    border:#006 solid thin;
    font-style:italic;
    background-color:#eee;
    width:5ex;
}

table.result tbody tr td{
    border:#F4BE04 solid thin;
}


.authority{
padding-left:40px;
font-size:90%;
font-style:italic;
}

.lessImportantText{
font-size:90%;
font-style:italic;
}

div.bigText{
font-size:120%;
clear:both;
text-align:center;
padding-top:2%;
}

table.gridGeneral {
    width: 100%; 
    word-wrap:break-word;
    margin-top:2em;
    border:0px;
    border-radius:2em;
    box-shadow:0 1px 0 0;
}

table.gridGeneral tbody tr td, table.gridGeneral tbody tr th{
        vertical-align:top;
}


table.gridGeneral tbody tr th a{
color:#fff;
}

table.gridGeneral tr:nth-child(odd) {
    background: #EFDFBF;
}

table.gridGeneral tbody tr th{
background-color:#F4BE04;
color:#FFF;
text-align:left;
}


#main_GridViewNeighbours tr td:nth-child(6), #main_GridViewNeighbours tr th:nth-child(6) {
    background-color:#FFF;
    color:#FFF;
    border:0px;
    width:2em;
}

div.listDiv{
    float:left;
    width:30%;
    padding-left:2%;
    margin:1px;
    border:#F4BE04 solid thin;
    line-height:2;
}

hr{
    width:100%;
    color:#7E898B;
}
div.copyright{
    font-size:90%;
    text-align:center;
    font-style:italic;
}

div.emptySetNotice{
    color:#F00;
}

.searchbox{
font-family:Verdana, Arial, Helvetica, sans-serif;
    border: #F4BE04 solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
color:#7E898B;
}

.button{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:105%;
    border: #F4BE04 solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
    background-color:#F4BE04;
    color:#FFF;
margin-top:1.5em;
margin-right:1.5em;
padding:0.5em;
width:10ex;
cursor:pointer;
}

.buttonGrayedOut{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:105%;
    border: #CCC solid thin;
    border-radius:2em;
    box-shadow:0 1px 0 0;
    background-color:#CCC;
    color:#FFF;
margin-top:1.5em;
margin-right:1.5em;
padding:0.5em;
width:10ex;
cursor:default;
}


.dropDownList{
    font-family:Verdana, Arial, Helvetica, sans-serif;
color:#7E898B;
}

label{
display:block;
font-weight:bold;
margin-top:3em;
}

label.inlineLabel{
    display:inline;
    font-weight:normal;
}

.dropDownList label{
font-size:90;
font-weight:normal;
margin-right:2em;
margin-top:5px;
}

div.relations{
margin-top:5em;
}

div.person{
margin-top:3em;
}

div.radioButtons{
font-size:90%;
}

select.selectRelationship{
font-weight:bold;
width:35ex;
color:#C33;
background-color:#FFC;
}

div.databases label{
display:inline;
font-weight:normal;
font-size:90%;
}

div.databases input{
margin-right:2em;
}

div.radioButtons table tr td input{
font-weight:normal;
display:inline;
}

div.radioButtons table tr td label{
font-weight:normal;
display:inline;
margin-right:2em;
}

div.searchParameter{
margin-top:2em;
}

div.showHide{
display:table;
font-size:100%;
font-weight:normal;
width:100%;
margin-top:3em;
margin-bottom:3em;
vertical-align:middle;
margin-left:auto;
margin-right:auto;
background-color:#EEE;
color:#00F;
}

div.showHideRow{
display:table-row;
margin:0px;
padding:0px;
}

div.showHideCell{
display:table-cell;
margin:0px;
padding:0px;
}

div.showHideCell:first-of-type{
text-align:right;
}

div.showHideCell:last-of-type{
text-align:right;
}

.anchorRelations{font-weight:normal;cursor:pointer;text-align:left;float:left;background-color:inherit;line-height:2;color:inherit;}
.upDownArrows{font-size:150%;font-weight:bold;cursor:pointer;text-align:right;float:right;background-color:inherit;color:inherit;margin-right:0.5em;}
#relation0{display:none;margin-top:10ex;}
#relation1{display:none;margin-top:10ex;}
#relation2{display:none;margin-top:10ex;}
#relation3{display:none;margin-top:10ex;}
#waterMarkContainer0{background-color:#EAEBEE;}
#waterMarkContainer1{background-image:url("../images/second.png");background-repeat:no-repeat;}
#waterMarkContainer2{background-color:#EAEBEE;}

table{
    margin-top:1em;
}

table.allLandlords{
    border:#F4BE04 solid thin;
    width:100%;
    border-collapse:collapse;
    margin-top:2em;
}

table.allLandlords tr td{
    border:#F4BE04 solid thin;
}

table.allLandlords tr td{
    border:#F4BE04 solid thin;
}

table.allLandlords tr th.landlordOrTownland{
    border-right:#FFF solid thin;
}

table.allLandlords tr th{
    color:#FFF;
    background-color:#F4BE04;
    border-right:#F4BE04 solid thin;
}

table.allLandlords tr th:last-child {
    border:0px;
} 

table.allLandlords tr td{
    border:#F4BE04 solid thin;
}

table.allLandlords tr td.blankLandlordName{
    border:0px;
}

table.allLandlords tr td.nameCell{
    border-bottom:0px;
}

table.allLandlords tr th.emptyCell, table.allLandlords tr td.emptyCell{
    border-left:#F4BE04 solid thin;
    border-right:#F4BE04 solid thin;
    border-top:#FFF solid thin;
    border-bottom:#FFF solid thin;
    background-color:#FFF;
}

table.allLandlords tr.oneLandlordTotal{
    font-weight:bold;
}

table.allLandlords tr td.smallHeadingCell{
    font-style:italic;
    font-size:90%;
    text-align:right;
    padding-right:3px;
}

table.allLandlords tr td.numberCell{
    text-align:right;
    padding-right:3px;
}
table.allLandlords tr td.totalCell{
    text-align:right;
}

table.checkboxLabel tr td label{
    font-weight:normal;
    display:inline;
}

.spanAsterisk{
color:#C33;
}

.aspNetDisabled{
    color:#7E898B;
}

div#Main div{
    width:100% !important;
    background-color:#F4BE04 !important;
    color:#FFF;
    border-radius:2em !important;
    box-shadow:0 1 0 0 !important:
}

li.static a{
    width:12em;
}
ul.staticMenu li.static:first-child{
    display:none;
}

.staticMenu{
background-color:transparent !important;
float:left !important;
}

.staticMenuItem{
margin-right:2em;
font-size:large !important;
background-color:#F4BE04 !important;
border-radius:2em !important;
border-width:1px !important;
border-color: #F4BE04 !important;
border-style:solid !important;
color:#FFF !important;
}

.dynamicMenuItem{
width:15em !important;
font-size:medium !important;
background-color:#F4BE04 !important;
border-width:2px !important;
border-color: #000 !important;
border-style:solid !important;
color:#FFF !important;
}

li.dynamic a:hover{
    background-color:#006 !important;
}

div.source{
    text-align:right;
    font-size:90%;
    font-style:italic;
}
div.footer{
    font-size:90%;
    font-style:italic;
}